## Rcpp_0.11.4.tar.gz

=== DESCRIPTION ===
Package: Rcpp
Title: Seamless R and C++ Integration
Version: 0.11.4
Date: 2015-01-20
Author: Dirk Eddelbuettel, Romain Francois, JJ Allaire, Kevin Ushey, 
 Douglas Bates, and John Chambers
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The Rcpp package provides R functions as well as C++ classes which
 offer a seamless integration of R and C++. Many R data types and objects can be
 mapped back and forth to C++ equivalents which facilitates both writing of new
 code as well as easier integration of third-party libraries. Documentation 
 about Rcpp is provided by several vignettes included in this package, via the 
 Rcpp Gallery site at http://gallery.rcpp.org, the paper by Eddelbuettel and 
 Francois (2011, JSS), and the book by Eddelbuettel (2013, Springer); see 
 'citation("Rcpp")' for details on these last two.
Depends: R (>= 3.0.0)
Imports: methods
Suggests: RUnit, inline, rbenchmark, highlight, pkgKitten (>= 0.1.2)
VignetteBuilder: highlight
URL: http://www.rcpp.org, http://dirk.eddelbuettel.com/code/rcpp.html,
        https://github.com/RcppCore/Rcpp
License: GPL (>= 2)
BugReports: https://github.com/RcppCore/Rcpp/issues
MailingList: Please send questions and comments regarding Rcpp to
        rcpp-devel@lists.r-forge.r-project.org
Packaged: 2015-01-24 12:43:49.41689 UTC; edd
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-01-24 16:34:17

=== debian/control ===
Source: r-cran-testrcpppackage
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.1), r-cran-rcpp (>= 0.11.0), cdbs
Standards-Version: 3.9.6

Package: r-cran-testrcpppackage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package to test Rcpp during Unit Tests
